@charset "UTF-8";
/*----------
文字色　666
見出し　ff8b8b
ボタン　eb6877
サブ　b8d26b
------------*/

html body{
	width:100%;
	height:100%;
}


body{
	margin: 0;
	padding: 0;
	color:#666;
	background-color:#fff;
	font-size:16px;
	width:100%;
	height:100%;
	line-height:1.0rem;
	font-family: 'Noto Serif JP', sans-serif;
}

*{
	box-sizing:border-box;
}

a{
	color:#eb6877;
	text-decoration: none;
	font-weight:normal;
}

ul{
	font-size:0;
	list-style-type:none;
	margin:0;
	padding:0;
}

li{
	font-size:1.0rem;
	padding:5px 0;
}

ol{
	padding:0 0 0 20px;
}

.zclr{
	clear:both;
}

.pc_only{
	display:block;
}

.sp_only{
	display:none;
}

br.sp_br{
	display:none;
}

div{
	width:80%;
	margin:10px auto;
	color:#888;
}

div.w_80{
	width:80%;
	margin:10px auto;
}

div#pp_wrap{
	width:100%;
	margin:10px auto;
}

div#pp_wrap ul{
}

div#pp_wrap ul li{
}

div#pp_wrap ul h3{
	width:100%;
}

div#pp_wrap ul p{
	width:100%;
	padding:10px 0;
	line-height:1.2em;
}

#top_comment{
	font-size:1.2rem;
	line-height:1.2em;
	text-align:center;	
}

input[type="button"]{
	display:block;
	padding:15px 30px;
	margin:0 auto;
	-webkit-appearance: none;
	border-radius:0;
	border:0;
	background-color:#efefef;
}

/* スマホ */
@media only screen and (max-width: 767px){
	.sp_only{
		display:block;
	}
	.pc_only{
		display:none;
	}
	h1 img{
		width:150px;
	}
	br.sp_br{
		display:block;
	}
	div{
		width:95%;
		margin:10px auto;
	}
	div.w_80{
		width:95%;
		margin:0 auto;
	}
	#top_comment{
		font-size:1.0rem;
		line-height:1.0em;
		text-align:left;	
	}
}


/* header -------------------------------------------------*/

div#header{
	width:100%;
	text-align:center;
	margin:0;
	padding:0;
	background-color:#fff;
}

h1{
	font-size:1.0rem;
	margin:0 auto;
	padding:0;
	border:0;
	line-height:1.0em;
	width:auto;
	background-color:transparent;
}

h1 img{
	width:70%;
	max-width:300px;
	margin:0;
	padding:0;
	border:0;
}



/* pc menu -------------------------------------------------*/
#pc_menu{
	display:block;
	width:100%;
	max-width:600px;
	margin:0 auto;
}

#pc_menu ul{
	font-size:0;
}

#pc_menu ul li{
	font-size:1.0rem;
	display:inline-block;
}

#pc_menu ul li a{
	display:block;
	width:auto;
	padding:20px 10px;;
}

/* スマホ */
@media only screen and (max-width: 767px){
	#pc_menu{
		display:none;
	}
}

/* contens -------------------------------------------------*/

#contens{
	width:100%;
	max-width:800px;
	z-index:5;
	padding:10px 0 20px;
	margin:0 auto;
}

.img_wrap{
	width: 100%;
	max-width:100%;
}

.img_wrap img{
	width:100%;
}

h2{
	font-size:1.2rem;
	padding: 20px 0;
	font-weight:normal;
	text-align:center;
	color:#222;
}


h3{
	font-size:1.0rem;
	padding: 10px 0;
	font-weight:normal;
	text-align:center;
	width:80%;
	margin:0 auto;
}

.bnr_wrap{
	width:100%;
	max-width:600px;
	margin:10px auto;
	text-align:center;
}

.bnr_wrap a{
	display:block;
}

.bnr_wrap a img{
	width:100%;
}

#sub2link_wrap{
	width:100%;
	text-align:center;
}

#sub2link_wrap ul{
	font-size:0;
}

#sub2link_wrap ul li{
	font-size:16px;
	display:inline-block;
	width:33%;
	vertical-align:top;
}

#sub2link_wrap ul li a{
	display:block;
	width:100%;
	padding:10px;
}


/* スマホ */
@media only screen and (max-width: 767px){
	#contens{
		width:96%;
		margin:0 auto;
	}
	h3{
		width:100%;
	}
}


/* top -------------------------------------------------*/

#top_tile{
	width:100%;
}

#top_tile ul{
	font-size:0;
}

#top_tile ul li{
	display:inline-block;
	width:25%;
	padding:0;
	vertical-align: top;
}

#top_tile ul li a{
	display:block;
	margin:0;
	padding:1px;
	width:100%;
	height:auto;
}

#top_tile ul li a p{
	z-index:6;
	position:inherit;
	bottom:0px;
	left:2px;
	background-color:#000;
	padding: 3px;
	font-weight: normal;
}

#top_tile ul li a img{
	width:100%;
	vertical-align: bottom;
}

#link_btn_wrap{
	width:100%;
	text-align:center;
	margin:20px 0 10px;
}

#link_btn_wrap ul{
	font-size:0;
}

#link_btn_wrap ul li{
	display:inline-block;
	width:33%;
	font-size:1.0rem;
}

#link_btn_wrap ul li a{
	display:block;
	font-size:0.8rem;
	border:1px solid #888;
	border-right:0;
	padding:20px 0;
}

#link_btn_wrap ul li a.last_line{
	border-right:1px solid #888;
}


/* スマホ */
@media only screen and (max-width: 767px){
	#top_tile ul li{
		display:inline-block;
		width:50%;
		padding:0;
		vertical-align: top;
	}
}


/* footer -------------------------------------------------*/
#footer {
	width: 100%;
	height: auto;
	background-color: #333;
	color:#fff;
	z-index:10;
	padding:10px 0 80px;
	font-size:0.8rem;
	max-width:none;
	text-align:center;
	margin:10px auto 0;
}

#footer div#copyright_wrap{
	padding:10px;
}

#footer div#link_wrap{
	padding:10px;
}

/* スマホ　footerメニュー -------------------------------------------------*/
div#sidr-right a#fsr_wrap{
	display:block;
	color:#fff;
	padding:15px 0 0;
}


/*回り込み解除
-------------------------------------------------*/
.clearfix:after { /*floatの解除、ここがポイント*/
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}

.clearfix {
	min-height: 1px; /*IE6、7対策*/
}

* html .clearfix {
	height: 1px;
	/*\*//*/ /*MAC IE5.x対策*/
	height: auto;
	overflow: hidden;
	/**/
}
